Hello! I am Dmitriy Yakubowski
I am engineer in building company. I make certificates of completion in building objects. I keep contacts with my boss, chief-engineer and managers on the building objects. 
But I made decision to study for python developer. For me it is some unknown activity, but learning python I understand how program products are created that it brings positive emotions for me. I think python developer is work in the future. In this activity I see good oportunity for my developing.
In free time I play football and have gym. 
My skills:
mysql   2
yaml    1
csv     1
md      1
git     3
redmine 1
jira    no experience
I am working on my tasks from Monday to Friday from 18 to 23 hours because from 9 to 18 hours I have a work.
GitHub https://github.com/dyakubowski
GitLab https://gitlab.com/d.yakubowski
Atlassian: https://workflow-engineers-syberry.atlassian.net/jira/people/604bbb42af98490072737f7d
Discord: Dmitriy Yakubowski#3275
